<?xml version="1.0" encoding="UTF-8" ?>
<CustomApplication xmlns="http://soap.sforce.com/2006/04/metadata">
    <actionOverrides>
        <actionName>View</actionName>
        <comment
        >Action override created by Lightning App Builder on activation. Added manually because this isn&apos;t registered by force:source:pull.</comment>
        <content>Account_Record_Page</content>
        <formFactor>Large</formFactor>
        <skipRecordTypeSelect>false</skipRecordTypeSelect>
        <type>Flexipage</type>
        <pageOrSobjectType>Account</pageOrSobjectType>
    </actionOverrides>
    <brand>
        <headerColor>#C23335</headerColor>
        <logo>logo</logo>
        <logoVersion>1</logoVersion>
        <shouldOverrideOrgTheme>false</shouldOverrideOrgTheme>
    </brand>
    <formFactors>Large</formFactors>
    <isNavAutoTempTabsDisabled>false</isNavAutoTempTabsDisabled>
    <isNavPersonalizationDisabled>false</isNavPersonalizationDisabled>
    <label>E-Bikes</label>
    <navType>Standard</navType>
    <tabs>standard-home</tabs>
    <tabs>Product_Explorer</tabs>
    <tabs>standard-Account</tabs>
    <tabs>standard-Contact</tabs>
    <tabs>Product__c</tabs>
    <tabs>Order__c</tabs>
    <tabs>Product_Family__c</tabs>
    <uiType>Lightning</uiType>
</CustomApplication>
